Atom1.0

今までは、feedAnalyzerでfeedチェックしてたんだが・・・

FEED Validator

を見つけてしまった・・。で、チェックしたら、RSS2.0はValidだったが、Atom0.3が引っかかった。orz どうも、「おまえのAtomは、もう古ぃーんだよっ!」と言われてるらしい。 :oops:

そういえば、Rauru.BlogさんがAtom1.0にしたのはそういう理由だったか・・と今頃理解。調べなければ、たぶんそのままだったろうにInvalidと言われちゃしょうがあるまい。 :evil:

参考サイト:
Rauru Blog 『Atom 1.0』
Raouls Land Reloaded! 『Design the perfect Atom feed for WordPress』
wp-atom.phps

そのままじゃ、使えなかった・・・。 :arrow-u:

サイドバーに燦然と輝くValidの証!(自己満足モード)

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする